Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_env_t Struct Reference

`#include <vm_core.h>`

## Data Fields
VALUE | flags
rb_iseq_t * | iseq
const VALUE * | ep
const VALUE * | env
unsigned int | env_size

## Detailed Description

Definition at line 1055 of file vm_core.h.

## Field Documentation

## ◆ env

const VALUE * rb_env_t::env

Definition at line 1059 of file vm_core.h.

## ◆ env_size

unsigned int rb_env_t::env_size

Definition at line 1060 of file vm_core.h.

## ◆ ep

const VALUE * rb_env_t::ep

Definition at line 1058 of file vm_core.h.

## ◆ flags

VALUE rb_env_t::flags

Definition at line 1056 of file vm_core.h.

## ◆ iseq

rb_iseq_t * rb_env_t::iseq

Definition at line 1057 of file vm_core.h.

The documentation for this struct was generated from the following files:

- vm_core.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h